html, body {
    width: 100%;
    height: 100%;
    overflow: hidden
}

body {
    /*background: #1E9FFF;*/
    margin: 0;
    padding: 0;
}

body:after {
    content: '';
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-filter: blur(3px);
    -moz-filter: blur(3px);
    -o-filter: blur(3px);
    -ms-filter: blur(3px);
    filter: blur(3px);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.layui-container {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.admin-login-background {
    width: 360px;
    position: absolute;

    /*left: 60%;*/
    /*top: 30%;*/

    /*right: 150px;*/
    /*// top: 200px;*/
    /*//top: 30%;*/
    /*// margin-top: -100px;*/
}

.logo-title {
    text-align: center;
    letter-spacing: 2px;
    padding: 14px 0;
}

.logo-title h1 {
    color: #a1a1a1;
    font-size: 25px;
    font-weight: bold;
}

.login-form {
    background-color: rgba(255, 255, 255, 0);
    /*border: 1px solid #fff;*/
    border-radius: 3px;
    padding: 14px 20px;
    box-shadow: 0 0 8px #a2a2a2;
}

.login-form .layui-form-item {
    position: relative;
}

.login-form .layui-form-item label {
    position: absolute;
    left: 1px;
    top: 1px;
    width: 38px;
    line-height: 36px;
    text-align: center;
    color: rgba(255, 255, 255, 0.3);
}

.login-form .layui-form-item input {
    padding-left: 36px;
}

.login-form .layui-input {
    background-color: rgba(255, 255, 255, 0);
    border-color: rgba(255, 255, 255, 0.1);
    color: #a2a2a2;
}

.layui-form-checked[lay-skin=primary] i {
    border-color: #5FB878 !important;
    background-color: #5FB878;
    opacity: 0.8;
    color: #fff;
}

.login-form .layui-btn-fluid {
    background-color: rgba(255, 255, 255, 0.07);
    color: #c1c1c1;

}

.captcha {
    width: 60%;
    display: inline-block;
}

.captcha-img {
    display: inline-block;
    float: right;
}

.captcha-img img {
    border: 1px solid #e6e6e6;
    height: 36px;
    width: 118px;
}

.login-form .login_type_icon{
    position: absolute;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    background: transparent url('/default/images/admin/web_login-icon.png') no-repeat;
    background-size: 120px 60px;
    top:4px;
    right: 4px;
    z-index: 999;
    cursor: pointer;
}

.pc_account_login .login_type_icon{
    background-position: -5px -5px;
}
.pc_qrcode_login .login_type_icon{
    background-position: -65px -5px;
}

.pc_account_login{
    display: none;
}
.pc_qrcode_login .login_container_content{
    height: 34px;
    text-align: center;
    line-height: 24px;
}
.pc_qrcode_login .login_container_content span{
    color: #c1c1c1;
    font-size: 14px;
}





.quick_login {
    height: 30px;
    padding-top: 8px;
}

.quick_login .quick_login_left, .quick_login .quick_login_right {
    float: left;
    width: 50%;
}

.quick_login .quick_login_li {
    width: 28px;
    border: solid 1px #C1C1C1;
    height: 28px;
    border-radius: 14px;
}

.quick_login .quick_login_mobile {
    float: right;
    margin-right: 20px;
}

.quick_login .quick_login_weixin {
    float: left;
    margin-left: 20px;
}

.quick_login .quick_login_weixin:hover{
    border-color: #52C431;
}
.quick_login_weixin:hover .fa{
    color: #52C431;
}

.quick_login_li .quick_login_icon {
    margin: 0 auto 0 auto;
    width: 28px;
    height: 28px;
    display: block;
}

.quick_login_li .fa {
    color: #c1c1c1;
}

.quick_login_li .fa-weixin {
    font-size: 16px;
    padding-top: 6px;
    padding-left: 5px;
}

.quick_login_li .fa-mobile-phone {
    font-size: 25px;
    padding-top: 2px;
    padding-left: 8px;
}

.quick_login .left_through_border {
    float: left;
    width: 138px;
    height: 16px;
    border-bottom: dashed 1px #c1c1c1;
}

.quick_login .right_through_border {
    float: right;
    width: 138px;
    height: 16px;
    border-bottom: solid 1px #c1c1c1;
}


.bind_head {
    height: 240px;
    background-color: #3C8DBC;
}

.bind_head_content {
    width: 1200px;
    margin: 0 auto;
    padding-top: 20px;
}

.bind_head_logo {
    width: 150px;
    height: 63px;
}

.bind_head_logo img {
    width: 150px;
    height: 63px;
}

.bind_content {
    width: 700px;
    height: 410px;
    margin: -110px auto 150px auto;
    border: solid 1px #DCDCDC;
    background-color: #fff;
}

.bind_content .bind_content_left {
    padding-top: 110px;
    width: 350px;
    float: left;
}

.bind_content .bind_userinfo {
    padding: 0 15px 0 15px;
    width: 165px;
    float: left;
}

.bind_content .bind_head_img {
    width: 104px;
    height: 104px;
    margin: 20px auto 0 auto;
}

.bind_head_img img {
    width: 104px;
    height: 104px;
    border-radius: 52px;
}

.bind_content .bind_nickname {
    height: 48px;
    line-height: 48px;
    text-align: center;
    font-size: 16px;
    color: #cccccc;
}

.bind_content .bind_link_icon {
    width: 35px;
    height: 35px;
    margin: 55px 0 0 25px;
    float: left;
}

.bind_content .bind_content_right {
    width: 300px;
    float: left;
}

.bind_content .bind_login_title {
    margin-top: 40px;
    line-height: 36px;
    height: 36px;
}

.bind_login_title span {
    font-size: 18px;
    font-weight: bold;
}

.bind_content .bind_login {
    padding-top: 10px;
    height: 144px;
}

.bind_login .bind_login_account {
    border-bottom: solid 1px #C8C8C8;
    margin-top: 35px;
    height: 36px;
}

.bind_login_account input {
    border: none;
    padding-left: 5px;
    line-height: 36px;
    height: 36px;
    font-size: 15px;
}

.bind_login_account input::-webkit-input-placeholder {
    color: #cccccc;
}

.bind_content .login_btn button {
    width: 100%;
    height: 45px;
    line-height: 45px;
    margin-top: 30px;
    font-size: 16px;
    background-color: #3C8DBC;
}

.bind_content .login_agreement {
    margin-top: 20px;
}



